# List of conference room

The administrator can configure a phone conferences when clicking on the Phone conferences button in the Administration menu on the left. The Conference MANAGEMENT page is displayed.

She is divided on four columns :

- The first column is used to display _,

- The second _

- The third

- The last column contains icons which are the actions you can execute on _.

- Those icons ( , , ) are used to modify the display according to the department, the icons predominate other selections of display.

It's from the Conference management page that the system administrator manage the list of _ of the organization.

It's possible to modify the display of _ by using the table called Filters :

- To search on names :

  - Click on the asterisk to show all _;

  - Click on a letter to show all the _ starting with this letter;

  - Click on a number to show all _ starting with this number.

- For a fast search : fill the field by the name of the _ searched and click on the Apply filter button.

To create and configure _, the administrator click on ().

You will see tabs. The administrator uses tabs to configure the phone conference.

To save changes use the Save button, to come back without saving use the Cancel button.

All the fields followed by an asterisk must be filled.

Subsections

- Generic
  - Properties
  - Options
- References